body { font-family=Arial; }  

a:link { color:#006A7D; text-decoration:none; font-weight:bold; } 
a:visited { color:#006A7D; text-decoration:none; font-weight:bold; } 
a:hover { color:#FFFFFF; background-color:#000000; text-decoration:none; font-weight:bold; } 
a:active { color:#FFFFFF; background-color:#000000; font-weight:bold; }   

th#FeldBez { background-color:#3399FF; font-weight:normal; color:#FFFFFF} 
th#FeldBezBold { background-color:#3399FF; font-weight:bold; color:#FFFFFF} 
td#FeldBez { background-color:#3399FF; font-weight:normal; color:#FFFFFF} 
td#FeldBezBold { background-color:#3399FF; font-weight:bold; color:#FFFFFF} 
td#Editieren {background-color:#00FF00; font-weight:normal; color:#000000}  
h1#SeitenTitel { color:#3399FF; font-size=26; margin=0; }  

table { empty-cells:show; border-collapse:collapse; borderspacing=0px;  } 
table#SeitenTitel { border-top-width:2px; border-bottom-width:2px; border-left-width:0px; border-right-width:0px; border-style:solid; border-collapse:collapse; borderspacing=0px; } 
table#OhneRahmen { border-width:0px; border-style:solid; border-collapse:collapse; borderspacing=0px; } 
table#KleinerRahmen { border:thin; border-style:solid; border-collapse:collapse; borderspacing=0px; }  

b {color:#000000; font-weight:bold;} 